Subject: A signature

From: [email-masked]@sunburn.stanford.edu
Date: Tue, 8 Sep 92 15:04:06 EDT

> 			     THE PETITION
> 
> We, the undersigned computer scientists and engineers, find the report
> ``Computing the Future: A Broader Agenda for Computer Science and
> Engineering'' misleading and even harmful as an agenda for future
> research.  We have four objections.  First, it defines computer
> science in terms of a narrow set of applied objectives.  Second, it
> suggests that the tone of computer science is to be set by government
> agencies, university administrators and industrialists and that
> computer scientists are just the ``soldiers on the ground''.  Third,
> it pre-emptively surrenders to the bad idea that basic research should
> not be supported and that all support for science should be based on
> ``concrete demonstration of benefit to the nation.''  Fourth, it lacks
> an adequate summary of scientific research goals and the resources
> needed to achieve them.
> 
> We request that the Computer Science and Telecommunications Board
> withdraw the report for rewriting, especially the Preface and
> Executive Summary.  Chapters 2 and 3 also need to be replaced.  The
> revision should discuss computer science in terms of the questions
> computer scientists are curious about, and should emphasize that the
> research goals, as in all sciences, are determined primarily by the
> researchers.

I hereby sign this petition.

"To use Fred Brooks' terminology, people keep handing me programs
when I'm expecting programming products."  -- Me
-------------------------------------------------------------------------------
Brian Bartholomew - [email-masked] - Univ. of Florida Dept. of Mathematics